	ABHIDHAMMA STUDIES
Matter - Rupa

Objects	Bases
1. form - rupa (1)	5. eye - cakkhu (8)
2. sound - sadda (2)	6. ear - sota (9)
3. odor - gandha (3)	7. nose - ghana (10)
4. taste - rasa (4)	8. tongue - jivha (11)
tangibility - iphothavva	9. body - kaya (12)
   10. temperature - tezo (5)
   11. resistance - pathavi (6)
   12. motion - vayo (7)
   13. cohesion - apo 

These (12) senses and objects are gross - olarikarupam.
The other is subtle - sukhumarupam.

The object plus the base produce a consciousness which is analyzed according to:
   1. Desirable - lobe
   2. Neutral -  mohe
   3. Undesirable - dose
It is from these that suffering arises as well as a sense of 'self'.

Material quality of life = 14. Jivita - life principle

rupa       -----------
gandha               |
rasa                 |
oja (nourishment)    |
                     |- 8 factors of matter, inseparable (avinibhoga)
pathavi              |
tezo                 |
vayo                 |
apo        -----------

All material phenomena is composed of these factors that cannot be separated from the phenomena.  They are know as Suddhatthaka Rupakalapa (pure octad material group).

Material phenomena arises because of one or more of these (catuja)
   1. Kamma (action)
   2. Citta (mind)
   3. Utu (seasonal conditions, weather)
   4. Ahara (nutriment)

Avinibhoga + jivita = jivita-nava-ka (1)
   "       +   "    + cakkhu = cakku-dasa-ka (2)
   "       +   "    + sota = sota-dasa-ka (3)
   "       +   "    + gandha = gandha-dasa-ka (4)
   "       +   "    + jivha = jivha-dasa-ka (5)
   "       +   "    + kaya = kaya-dasa-ka (6)
*(dasa is ten, ka is group, nava is nine)*

Material qualities of sex = 15. femminity (itthibhava) (7)
                            16. masculinity (pumbhava) (8)

Material quality of base = 17. mind base (hadya-vatthu) (9)

This group of nine arises because of Kammaja (past action)

Material quality of nutriment - 18. oja (food).

There are 18 material qualities.  These are considered as being real (nipphanannarupa), and produced by the catuja (kamma, citta, utu, ahara). 

There are 10 elements that are considered not real (anipphanannarupa).
1. akasa - space
   Communication (viatti) - 
2. bodily language (kayaniatti)
3. vocal intimation (vagiviatti)
These two are produced by mind.

Mutable material qualities:
4. lightness (lahuta)
5. softness (muduta)
6. adaptability (kammaata)
These three are produced without kamma.

Characteristics of material qualities (lakkhanarupa)
7. material productivity - beginning (upacaya)
8. continuity (santati)
9. decay (jarata)
10. impermanence (aniccata)
Three stages of matter:
    (1) arising (uppada)
    (2) static (thiti)
    (3) dissolution (bhanga)

The first 18 plus these 10 make the 28 rupas.

pure octad (sudda-atthaka)

Cittajakalpa
avinibhoga + sudda-atthaka
  "        + viutti = kayaviuttinavaka
  "        + vagiviatti + sadda = vaci-viutti-dasaka (vocal intimation group)
 
Kammaja - action produced
5 organs + 2 sexes + jivita + hadaya-vatthu = 9

Cittaja
2 viatti + sadda + 3 mutable qualities = 6

Utuja
avinibhoga + sadda = saddanavaka

Aharaja 
sudda-attaka + lahuta-dwi

Lahuta-di-ekadasaka
lightness grouping of eleven

Kaya-viutti-lahuta-di-dwadasaka
bodily communication lightness grouping of twelve
 
vaci-viutti-sadda-lahuta-di-teradasaka

Majjhima-patipada
1) Mindfulness samma-sati
2) Wisdom samma-ditthi
3) Concentration samma-samadhi
4) Right Thinking samma-samkappa
5) Right Effort samma-vayama

These factors are needed to walk the Middle Way.

The Majjhimapatipada says to view with awareness, but not to categorize into likes or dislikes.  This is not neutral either, but with awareness.

Four Noble Truths
1. Dukkha
2. Samudaya
3. Nirodha
4. Magga

Mind element - mano + mental object = Dhamma
Mental factors - Cetasika

Because of mind, matter arises.
Because of matter, mind arises.
Sometimes both arises simultaneously.
Sometimes one arises first.

WHEEL OF EXISTENCE
PAST          
--------------------------------------------------------------------
 1. Ignorance (avijja)	  Karma Process (kamma-bhava)  
 2. Karma Accumulations (sankharas)      5 causes: 1,2,8,9,10          
--------------------------------------------------------------------
PRESENT                                                            
 3. Rebirth-Linking consciousness (viana)  Rebirth-Process         
 4. Corporeality-Mentality (Nama-Rupa)       (Upatti-bhava)
 5. Six Bases (Ayatana)                      5 results:
 6. Impression (Phassa)                          3-7
 7. Feeling (Vedana)
---------------------------------------------------------------------
 8. Craving (Tanha)                    Kamma-Process (kamma-bhava)
 9. Clinging (Upadana)                 5 causes:       
10. Process of Becoming (Bhava)           1,2,8,9,10
----------------------------------------------------------------------
FUTURE
11. Rebirth (Jati)                    Rebirth Process(Upatti-bhava)
12. Old Age and Death (Jara-Marana)    5 results: 3-7
----------------------------------------------------------------------



When an object is presented to the mind through one of the five sense-doors, the course of cognition or thought-process runs as follows:
	1. Past Bhavanga
	2. Vibrating Bhavanga
	3. Arrest Bhavanga
	4. Sense-door Consciousness either Pancadvaravajjana or Manodvaravajjana
	5. Sense-Consciousness - Santirana
	6. Receiving Consciousness - Sampaticchana
	7. Investing Consciousness (the beginning of mind consciousness see Santirana)
	8. Determining Consciousness
	9. Impulsion (Nos. 9 to 15 - where kamma is produced, where moral or immoral consciousness arises see Javana)
	10. Impulsion
	11. Impulsion
	12. Impulsion
	13. Impulsion
	14. Impulsion
	15. Impulsion
	16. Registering Consciousness (see Tadalammana)
	17. Registering Consciousness

When the mind receives stimulation through one of the sense's the thought proccess runs as above.  The mind then rises with a mental impression, this time there is only one bhavanga, and then step 4 then it jumps to the Javanas or Impulsion and runs for seven moments and on to Tadalammana or the Registering Consciousness.  The mind then slips into bhavanga and can arise again with a new image.  This new image is often falsely considered as the old one.  But in truth that image is gone and new one has arisen.

Conditions for Paca-vi to arise:
Cakkhu	1. visual organ	2. visual objects	3. light	4. attention
Sota		1. audiory organ	2. sounds	3. space	4. attention
Ghna		1. olfactory organ 	2. smells	3. air	4. attention
Jivh		1. gustory	2. tastes	3. water	4. attention
Kya		1. tactile organ	2. tactile objects	3. earth	4. attention

The 3 mind-elements:
	1. sense-door consciousness which is consciousness
	2. moral receiving consciousness 
	3. immoral receiving consciousness

The 2 truths: Conventional and Ultimate
	Conventional truth is a concept, something that either makes known or is known.
	Ultimate truth is really exist in reality. There are ultimates in mind and matter.

Conventional Truths: (Sammuit-sacca)
	1. Santhana pannatti - concepts of form, like land, mountains, etc.
	2. Samuha pannatti - collective concepts, corresponding to a collection or group of things, like chariot, table, etc.
	3. Disa pannatti - concepts of locality.
	4. Kala pannatti - concepts of time.
	5. Akasa pannatti - concepts of space, like caves, wells, etc.
	6. Nimitta pannatti - conceptualized images, visualized images.

Real Truths: (Paramattha-sacca)
	1. Lokiya - Mundane
	   a. Consciousness - viana
	   b. Mental Properties - cetasika
	   c. Matter - Rupa
	2. Nibbana - Supramundane

The 3 Spheres or Realms:
	1. Sphere of sensuous desire - Kama
	2. Sphere of Form - Rupa
	3. Sphere of the Formless - Arupa

Division of the 31 planes of Existence:
	1. The plane of Purgatory
	2. The plane of animals
	3. The plane of beings in whom the desire outweighs the possibilities of satisfaction. (Peta)
	4. The plane of ghosts
	5. The human plane
	6. The 6 planes of Higher Beings within the sense world
	The four lower planes are called the abodes of misery.
	The two higher ones, including the human plane, are the abode of fortunate sense experience.
	In the realm of Pure Form, the only senses are the visual, the aural(auditory), and the mental.  

The 10 Fetters:
	1. the belief in a permanent personality
	2. doubt or skepticism
	3. clinging to rules and rituals
	4. sensual desire
	5. aversion or anger
	6. craving for existence in the world of Pure Form
	7. craving for existence in the world of Non-Form
	8. pride
	9. restlessness
	10. ignorance, delusion

The 82 Ultimates are:
	1. Consciousness  	 1
	2. Mind Constituents	52
	3. Nirvana	 1
	4. Matter	28
			82

Causes for being ana-sampayutta:
	1. Kamma done with the aspiration fo possessing paa (na) in the past.
	2. Rebirth in Rpaloka which is a world free from ill will.
	3. Maturity of the controlling faculties.
	4. Distance from mental defilements.
	5. Rebirth with three wholesome roots.

Ten Decades in the life of man:
	1. Tender (manda), 2. Sport (khidda), 3. Beauty (vanna), 4. Strength (bala), 5. Wisdom (pa), 6. Decline (hni), 7. Stooping (pabbhra), 8. Bent (vanka), 9. Dotage (momha), 10. Prone (sayana).  See Path of Purification, pp. 721-722.

All that is not an ultimate is a concept.

	DEPENDENT ORIGINATION
	1. Avijjapaccaya sankhara: 'Through ignorance are conditioned the sankharan',i.e. the rebirth-producing volitions (cetana) or kamma-formations.  Ignorance begets the kamma accumulations.
	2. Sankhara-paccaya nianam: Through the kamma-formations in past life is conditioned Rebirth-Linking consciousness in the present life.
	3. Viana-paccaya nama-rupam: Through Consciousness are conditioned the Mental and physical phenomena, that which makes up our so called individual existence.
	4. Nama-rupa-paccaya salayatanam: Through the mental and physical phenomena are conditioned the 6 Bases. 
	5. Salayatana-paccaya phasso: Through the 6 Bases is conditioned contact.
	6. Phassa-paccaya vedana: Through contact is conditioned feeling.
	7. Vedana-paccaya tanha: Through contact is conditioned craving.
	8. Tanha-paccaya upadanam: Through craving is conditioned clinging.
	9. Upadana-paccaya Bhavo: Through clinging is conditioned the process of Becoming, consisting in the active and passive life-process, the rebirth producing kamma-process and, as its result, the Rebirth process.
	10. Bhava-paccaya jati: Through the (rebirth-producing kamma) Process of Becoming is conditioned Rebirth.
	11. Jati-paccaya jaramaranam: Through Rebirth are conditioned Old Age and
	12. Death: Thus arises this whole mass of suffering again in the future.


	THE FOUR NOBLE TRUTHS                                             
         {Wisdom}
      1. Right Understanding
      2. Right Thought
         {Morality}
      3. Right Speech
      4. Right Action
      5. Right Livelihood
         {Concentration}
      6. Right Effort
      7. Right Mindfulness
      8. Right Concentration

The 5 Aggregates:
	1. Matter 
	2. Consciousness
	3. Feeling
	4. Perception and Memory
	5. Mental formations 
	The basic components of a being.

The 5 kinds of Piti:
	1. Khuddaka Piti, the thrill of joy that causes 'the flesh to creep'.
	2. Khanika Piti, instantaneous joy like a flash of lightning.
	3. Okkantika Piti, the flood of joy like the breakers on seashore.
	4. Ubbega Piti, transporting joy which enables one to float in the air just as a lump of cotton carried by the wind.
	5. Pharana Piti, suffusing joy, which pervades the whole body like a full blown bladder or like a flood that overflows small tanks and ponds.

The Four Classes of Consciousness:
	1. Consciousness pertaining to the Sensuous Sphere - Kamavacaram
	2. Consciousness pertaining to the Form Sphere - Rupavacaram
	3. Consciousness pertaining to the Formless Sphere - Arupacacaram
	4. Supramundane consciousness - Lokuttaram c' ati

Consciousness pertaining to the Sensuous Sphere - 
12 Immoral Consciousness - (Javana)
Consciousness Rooted in Attachment - 
Kamavacara-Cittani
Akusala Cittani - 12:

1. One consciousness, unprompted, accompanied with pleasure, and connected with wrong view. 1. Somanassa-sahagatam, ditthigatasampayuttam, asankharikam ekam. 
2. One consciousness, prompted, accompanied with pleasure, and connected with wrong view. 
2. Somanassa-sahagatam, ditthigatasampayuttam, sasankharikam' ekam.
3. One consciousness, unprompted, accompanied with pleasure, and disconnected with wrong view. 
3. Somanassa-sahagatam, ditthigatavippayutam, asankharikam' ekam.
4. One consciousness, prompted, accompanied with pleasure, and disconnected with wrong view.
4. Somanassa-sahagatam, ditthigatavippayutam, sasankharikam' ekam.
5. One consciousness, unprompted, accompanied with indifference, and connected with wrong view.  
5. Upekkhasahagatam, ditthigatasampayuttam, asankharikam ekam.

6. One consciousness, prompted, accompanied with indifference, and connected with wrong view. 6. Upekkhasahagatam, ditthigatasampayuttam, sasankharikam ekam.
7. One consciousness, unprompted, accompanied with indifference, and disconnected with wrong 
view. 
7. Upekkhasahagatam, ditthigatavippayuttam, asankharikam ekam.
8. One consciousness, prompted, accompanied with indifference and disconnected with wrong view.  
8. Upekkhasahagatam, ditthigatavippayuttam, sasankharikam ekan'ti.

These eight type of consciousness are rooted in Attachment.  
imani attha'pi Lobhasahagatacittani nama.

Consciousness rooted in illwill or aversion

9. One consciousness, unprompted, accompanied with displeasure, and connected with illwill.  9. Domanassasahagatam patighasampayuttam asankharikam ekam.
10. One consciousness, prompted, accompanied with displeasure, and connected with illwill.  10. Sasankharikam ekan'ti.
These two types of consciousness are connected with Illwill. 
imani dve'pi Patighasampayuttacittani nama.

Consciousness rooted in Delusion or Ignorance
11. One consciousness, accompanied with indifference, and connected with doubts.  
11. Upekkhasahagatam vicikicchasampayuttam ekam.
12. One consciousness accompanied with indifference and connected with restlessness.  
12. Upekkhasahagatam uddhaccasampayuttam ekan'ti.
These two types of consciousness are rooted in sheer Ignorance.  
imani dve'pi Momuhacittani nama.

Thus end, in all the twelve types of Immoral Consciousness.  
Icce'vam sabbatha'pi dvadasakusala-cittani samattani.

There are ten kinds of evil committed through deed, word, and thought.
	DEED - (1) Killing (Panatipata) 9 & 10, (2) Stealing (Adinnadana), 1 - 8 (3) Sexual misconduct (Kamesumicchacara) 1 - 8.
	WORD - (4) Lying (Musavada) 1 - 10, (5) Slandering (Pisunavaca) 1 - 10, (6) Harsh speech (Pharusavaca) 9 & 10, (7) Vain talk (Samphappalapa) 1 - 10.
	THOUGHT - (8) Covetousness (Abhijjha) 1 - 8, (9) Hatred (Vyapada) 9 - 10, and (10) False View (Micchaditthi) 1, 2, 5, & 6. 

Eradication of the Akusala Cittas by the four classes of Aryan Saints.
	1. Sotapanna eradicated the 1st, 2nd, 5th, 6th and 11th types of consciousness as he has destroyed the two Fetters (samyojana) - Sakkayaditthi (self-illusion) and Vicikiccha (doubts).
	2. Sakadagami weakens the potentiality of the 9th and 10th types of consciousness by attenuating the two Fetters Kamaraga (sense-desire) and Patigha (Hatred).
	3. Anagami eradicates the above two types of consciousness as he has destroyed the said two Fetters.
	4. Arahat has eradicated the remaining five fetters - Ruparaga (attachment to Rupa Jhanas and Form spheres), Aruparaga (Attachment to Arupa Jhanas and Formless-spheres), Mana (Conceit), Uddhacca (Restlessness) and Avijja (Ignorance).

Eighteen Type of Rootless Consciousness 
Immoral Resultant Consciousness without Hetu 
- Ahetuka Cittani - 18
- Akusala Vipaka Cittani
(1) 13 Eye-consciousness, accompanied by indifference. So are (2) 14 Ear-consciousness, (3)15 Nose-consciousness, (4)16 Tongue-consciousness, (5)17 Body-consciousness, accompanied by pain, (6)18 Receiving consciousness, accompanied by indifference, (7)19 Investigating consciousness, accompanied by indifference(Santirana, Tadarammana, Patisandhi, Bhavanga, Cuti).
(1)13 Upekkhasahagatam cakkhuvianam; tatha, (2)14 Sotavianam, (3)15 Ghanavianam, (4)16 Jivhavianam, (5)17 Kukkhasagahatam Kayavianam, (6)18 Upekkhasahagatam Sampaticchanacittam, (7)19 Upekkhasahagatam santiranacitta'c'ati.
Imai satta'pi Akusala Vipaka Cittani nama
These seven are the immoral resultant types of consciousness.

Moral Resultant Consciousness without Hetu - 
(8)20 Moral resultant Eye-consciousness, accompanied by indifference. So are (9)21 ear-consciousness, (10)22 Nose-consciousness, (11)23 Tongue-consciousness, (12)24 Body-consciousness, accompanied by happiness, (13)25 Receiving consciousness, accompanied by indifference, (14)26 Investigating Consciousness, accompanied by pleasure (Santirana and Tadarammana), (15)27 Investigation consciousness, accompanied by indifference (Santirana, Tadarammana, Patisandhi, Bhavanga, Cuti).
These eight are the moral resultant types of consciousness without Hetu.
Kusala Vipak'ahetuka Cittani
(8)20 Upekkhasahagatam kusalavipakam cakkhuvianam; tatha, (9)21 Sotavianam, (10)22 Ghanavianam, (11)23 Jivhavianam, (12)24 Sukhasahagtam Kayavianam, (13)25 Upekkhasahagatam Sampaticchanacittam, (14)26 Somanassasahagatam Santiranacittam, (15)27 Upekkhasahagatam Santiranacitta c'ati.
Imani attha'pi Kusalavipak'ahetukacittani nama.

Functional Consciousness without Hetu - 
(16)28 Five Sense-door adverting consciousness, accompanied by indifference(Avajjana).  So is (17)29 Mind-door adverting consciousness(Votthabbana, Avajjana). (Both are part of the Thought process)  (18)30 Smile-producing consciousness, accompanied by pleasure (Javana).
Ahetuka Kiriya Cittani
(16)28 Upekkhasahagatam Pacaddvaravajjanacittam; tatha (17)29 Manodvaravajjanacittam, (18)30 Somanassasahagatam Hasituppadacitta c'ati.
Imani iini'pi Ahetuka-Kiriyp Cittani nama.
These three are the functional types of consciousness without Hetu.

24 Types of Beautiful (or Great) Consciousness of the Sensous Sphere - 

Eight Types of Moral Consciousness (Javana)
1.31 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge.
2.32 One consciousness, prompted, accompanied with pleasure, and combined with knowledge.
3.33 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge.
4.34 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge.
5.35 One consciousness, unprompted, accompanied with indifference, and combined with knowledge.
6.36 One consciousness, prompted, accompanied with indifference, and combined with knowledge.
7.37 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge.
8.38 One consciousness, prompted, accompanied with indifference and uncombined with knowledge.

These are the eight types of moral consciousness of the sensous sphere.

Papahetukamuttani- Sobhanani'ti vuccare Ek'unasatthicittani--ath'ekanavuti'pi va
-Attha Kamavacara Kusala Cittani
1.31 Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
2.32 Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
3.33 Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
4.34 Somanassa-sahagatam, anavippayutam, sasankharikam' ekam.
5.35 Upekkhasahagatam, anasampayuttam, asankharikam ekam
6.36 Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
7.37 Upekkhasahagatam, anavippayuttam, asankharikam ekam.
8.38 Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.

Imani attha'pi Kamavacarakusalacittani nama.

Eight types of Resultant Consciousness (Tadarammana, Patisandi, Bhavanga, Cuti)
9.39 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge. 
10.40 One consciousness, prompted, accompanied with pleasure, and combined with knowledge. 
11.41 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge. 
12.42 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge. 
13.43 One consciousness, unprompted, accompanied with indifference, and combined with knowledge. 
14.44 One consciousness, prompted, accompanied with indifference, and combined with knowledge. 
15.45 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge. 
16.46 One consciousness, prompted, accompanied with indifference and uncombined with knowledge. 
- Attha Kamavacara Vipaka Cittani.
9.39 Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
10.40 Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
11.41 Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
12.42 Somanassa-sahagatam, anavippayutam, sasankharikam' ekam.
13.43 Upekkhasahagatam, anasampayuttam, asankharikam ekam.
14.44 Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
15.45 Upekkhasahagatam, anavippayuttam, asankharikam ekam.
16.46 Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.
Imani attha'pi Sahetuka-Kamavacara-vipakacittani nama.
These are the eight types of Resultant Consciousness, with Hetus, of the Sensuous Sphere.

Eight types of Functional Consciousness (Javana)
17.47 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge. 
18.48 One consciousness, prompted, accompanied with pleasure, and combined with knowledge. 
19.49 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge. 
20.50 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge. 
21.51 One consciousness, unprompted, accompanied with indifference, and combined with knowledge. 
22.52 One consciousness, prompted, accompanied with indifference, and combined with knowledge. 
23.53 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge. 
24.54 One consciousness, prompted, accompanied with indifference and uncombined with knowledge.

- Attha Kamavacara Kriya Cittani.
17.47 Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
18.48 Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
19.49 Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
20.50 Somanassa-sahagatam, anavippayutam, sasankharikam' ekam.
21.51 Upekkhasahagatam, anasampayuttam, asankharikam ekam.
22.52 Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
23.53 Upekkhasahagatam, anavippayuttam, asankharikam ekam.
24.54 Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.

Imani attha'pi SahetukaKamavacara-kriyacittani nama.
These are the eight types of Functional Consciousness, with Hetus, of the sensuous sphere.

The moral, resultant, and functional types of consciousness of the sensuous sphere, with Hetus, which differ according to feeling, knowledge, and inducement, should be understood as twenty-four.
In the sensuous sphere twenty-three are "Resultant", twenty "Moral" and "Immoral", and eleven are "Functional"; fifty-four in all.

Kamavacara -  24
Rupavaccara - 15
Arupavacara - 12
Lokuttara -    8
 total------  59

15 FORM-SPHERE CONSCIOUSNESS 

5 Form-sphere Moral Consciousness (Javana)
1.55 First Jhana Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness. 
2.56 Second Jhana consciousness together with sustained application, joy, happiness, and one-pointedness. 
3.57 Third Jhana consciousness together with joy, happiness, and one-pointedness. 
4.58 Fourth Jhana consciousness together with happiness and one-pointedness. 
5.59 Fifth Jhana consciousness together with equanimity and one-pointedness. 

These are the five types of Form-Sphere Moral consciousness. 

5 Form-sphere Resultant Consciousness (Patisandhi, Bhavanga, Cuti)
1.60 First Jhana Resultant Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness. 
2.61 Second Jhana Resultant consciousness together with sustained application, joy, happiness, and one-pointedness. 
3.62 Third Jhana Resultant consciousness together with joy, happiness, and one-pointedness. 
4.63 Fourth Jhana Resultant consciousness together with happiness and one-pointedness. 
5.64 Fifth Jhana Resultant consciousness together with equanimity and one-pointedness. 

These are the five types of Jhana Resultant consciousness. 

5 Form-sphere Functional Consciousness (Javana)

1.65 First Jhana Functional Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness.
2.66 Second Jhana Functional consciousness together with sustained application, joy, happiness, and one-pointedness.
3.67 Third Jhana Functional consciousness together with joy, happiness, and one-pointedness.
4.68 Fourth Jhana Functional consciousness together with happiness and one-pointedness.
5.69 Fifth Jhana Functional consciousness together with equanimity and one-pointedness.

These are the five types of Jhana Functional consciousness.


- Rupavacara Cittani - 15

- Rupavacara Kusala Cittani - 5:
1.55 Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Kusalacittam.
2.56 Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Kusalacittam.
3.57 Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Kusalacittam.
4.58 Sukh 'Ekaggata-sahitam Catutthajjhana-Kusalacittam.
5.59 Upekkh 'Ekaggata-sahitam Pacamajjhana-Kusalacitta c'ati.

Imani paca'pi Rupavacara-Kusalacittani nama.

- Rupavacara Vipaka Cittani - 5:
1.60 Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Vipakacitam.
2.61 Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Vipakacittam.
3.62 Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Vipakacittam.
4.63 Sukh 'Ekaggata-sahitam Catutthajjhana-Vipakacittam.
5.64 Upekkh 'Ekaggata-sahitam Pacamajjhana-Vipakacitta c'ati.

Imani paca'pi Rupavacara-Vipakacittani nama.

- Rupavacara Kriya Cittani - 5:

1.65 Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Kriyacittam.
2.66 Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Kriyacittam.
3.67 Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Kriyacittam.
4.68 Sukh 'Ekaggata-sahitam Catutthajjhana-Kriyacittam.
5.69 Upekkh 'Ekaggata-sahitam Pacamajjhana-Kriyacitta c'ati.

Imani paca'pi Rupavacara-Kriyacittani nama.

12 Formless sphere Consciousness 

4 Formless sphere Moral Consciousness (Javanas)
1.70 Moral Jhana consciousness dwelling on the 'Infinity of Space'. 
2.71 Moral Jhana consciousness dwelling on the 'Infinity of Mind'. 
3.72 Moral Jhana consciousness dwelling on 'Nothingness'. 
4.73 Moral Jhana consciousness wherein 'perception neither is or is not'. 
These are the four types of Arupajhana Moral consciousness. 
 
4 Formless sphere Resultant Consciousness (Patisandhi, Bhavanga, Cuti)
1.74 Resultant Jhana consciousness dwelling on the 'Infinity of Space'. 
2.75 Resultant Jhana consciousness dwelling on the 'Infinity of Mind'. 
3.76 Resultant Jhana consciousness dwelling on 'Nothingness'. 
4.77 Resultant Jhana consciousness wherein 'perception neither is or is not'. 
These are the four types of Arupajhana Resultant consciousness. 

4 Formless sphere Functional Consciousness (Javanas)
1.78 Functional Jhana consciousness dwelling on the 'Infinity of Space'. 
2.79 Funcional Jhana consciousness dwelling on the 'Infinity of Mind'. 
3.80 Functional Jhana consciousness dwelling on 'Nothingness'. 
4.81 Functional Jhana consciousness wherein 'perception neither is or is not'. 

These are the four types of Arupajhana Functional consciousness. 
Summary of Feeling:
   	In the summary of Feeling there are at first three kinds:-pleasurable, painful, and that which is neither pleasurable nor painful.  Or, again, it is five-fold, namely, happiness, pain, pleasure, displeasure, and indifference or equanimity.
Of them, moral resultant body-consciousness is the only one accompanied by happiness.
Similarly immoral resultant body-consciousness is the only one accompanied by pain.
There are sixty-two kinds of consciousness accompanied by pleasure, namely:
	a. the eighteen types of sense-sphere consciousness, such as four rooted in attachment, twelve types of sense-sphere Beautiful consciousness, the two types of investigating and smiling consciousness,
	b. fourty-four types of Sublime and Supramundane consciousness pertaining to the first second, third, and fourth Jhanas. (12+32).
   	Only the two types of consciousness connected with aversion are accompained by displeasure.
All the remaining fifty-five types of consciousness are accompanied by indifference or equanimity.
Feeling, there in, is threefold, namely, happiness, pain, and indifference.  Together with pleasure and displeasure it is fivefold.

   	Happiness and pain are found in one, displeasure in two, pleasure in sixty-two, and the remaining (indifference or equanimity), in fifty-five.

	There are four types of Upekkh:
	(1) a neutral feeling found in the six Akusala Cittas,
	(2) sensitive passive neutral feeling - Anubhavana Upekkh found in the eight Ahetuka sense-door consciousness - dvipaca-viana,
	(3) intellectual Upekkh, found in the two Sobhana Kriy Cittas, accompanied by knwledge, and sometimes in the two Sobhana Kusala Cittas, accompanied by knowledge,
	(4) ethical Upekkh found in all the Sobhana Cittas, especially in the fifth Jhna.
   
	All good acts are done by one of the first eight Cittas, their effects are the eight great resultant Cittas.  The eight Ahetuks Vipka Cittas are also effects of Kusala Cittas.  There are sixteen Vipka Cittas corresponding to eight Kusala Cittas.  Of the twelve Akusala Cittas there are only seven Ahetuka Vipka Cittas.

- Arupavacara cittani - 12

- Arupavacara Kusala Cittani - 4
1.70 Akasanacayatanakusalacittam.
2.71 Vianacayatanakusalacittam.
3.72 Akicaayatanakusalacittam.
4.73 N'eve saa N'asaayatanakusalacitta, c'ati.

Imani cattari'pi Arupavacarakusalacittani nama.

- Arupavacara Vipaka Cittani - 4
1.74 Akasanacayatanavipakacittam.
2.75 Vianacayatanavipakacittam.
3.76 Akicaayatanavipakacittam.
4.77 N'eve saa N'asaayatanavipakacitta, c'ati.

Imani cattari'pi Arupavacaravipakacittani nama.

- Arupavacara Kriya Cittani - 4
1.78 Akasanacayatanakriyacittam.
2.79 Vianacayatanakriyacittam.
3.80 Akicaayatanakriyacittam.
4.81 N'eve saa N'asaayatanakriyacitta, c'ati.

Imani cattari'pi Arupavacarakriyacittani nama.

8 Supramundane Consciousness - Lokuttara Cittani - 8 (Javanas)

4 Moral Supramundane Consciousness - Lokuttara Kusala Cittani - 4
1.82 Sotapatti Path-consciousness. Sotapattimaggacittam.
2.83 Sakadagami Path-consciousness. Sakadagamimaggacittam.
3.84 Anagami Path-consciousness. Anagamimaggacittam.
4.85 Arahatta Path-consciousness. Arahattamaggacittam.
The are the four type of Supramundane Moral Consciousness. Imani cattari'pi Lokuttarakusalacittani nama.

4 Resultant Supramundane Consciousness - Lokuttara Vipaka Cittani - 4
1.86 Sotapatti Fruit-consciousness. Sotapattiphalacittam.
2.87 Sakadagami Fruit-consciousness. Sakadagamiphalacittam.
3.88 Anagami Fruit-consciousness. Anagamiphalacittam.
4.89 Arahatta Fruit-consciousness. Arahattaphalacittam.
The are the four type of Supramundane Resultant Consciousness. Imani cattari'pi Lokuttaravipakacittani nama.

121 Types of Consciousness - 
There are five types of Sotapatti Path-consciousness, Sakadagami Path-consciousness, Anagami Path-consciousness and Arahatta Path-consciousness. That is the five jhana consciousness plus the Path consciousness.  The same for the Fruit-consciousness.

Vedana Sangaho
   Tattha vedanasangahe tava vedana:- sukham, dukkham, adukkhamasukham'cati.  Sukham, dukkham, somanassam, domanassam, uppekkhati ca bhedena pana paacadha hoti.

   Tattha sukhasahagatam kusalavipakam kayavianam ekam'eva.

   Tatha dukkhasahagatam akusalavipakam kayavianam.

   Somanassa-sahagata-cittani pana lobhamulani cattari dvadasa kamavacarasobhanani, sukhasatirana-hasanani ca dve ti attharasa kamavacara cittani c'eva, pathama-dutiyatatiya-catutthajjhana-sakhatani catucattalisa Mahaggata-lokuttaracittani c'ati dvasatthividhani bhavanti.

   Domanassa-sahagata-cittani pana dve patighacitta'eva.

   Sesani sabbani'pi pacapannasa upekkhasahagatacittan'evati.

   Sukham dukkham-upekkha'ti tividha tattha vedana.  Somanassam domanassam'iti bhedena pacadha.

   Sukham'ek'attha kukkha ca domanassam dvaye thitam.  Dvasatthisu somanassam pacapannasaketara.

Summary of functions:
   In the summary of functions there are fourteen kinds, namely, 1. relinking, 2. life-continuum, 3. apprehending, 4. seeing, 5.hearing, 6. smelling, 7. tasting, 8. contacting, 9. receiving, 10. investigation, 11. determining, 12. javana, 13. retention, and 14. decease.
   Their classification should be understood as tenfold, namely, 1. relinking, 2. life-continuum, 3. apprehending, 4. fivefold sense-impressions and so forth.
   Of them nineteen types of consciousness perform the functions of relinking, life-continuum, and decease.
   They are:-
	1. two types of investigating consciousness accompanied by indifference
	2. eight great resultants, and
	3. nine Form-sphere and Formless sphere resultants. 
	(2+8+9=19).
   Two perform the function of apprehending.
   Similary two perform the functions of seeing, hearing, smelling, tasting, contacting, and receiving.
   Three perform the function of investigating.
   The mind-door consciousness performs the function of determining in the five sense-door (thought process).
   With the exception of two apprehending types of consciousness the fifty-five types of immoral, moral, and functional consciousness perform the junction of javana.
   The eight great resultants and the three types of investigating consciousness, (totaling) eleven, perform the function of retention.
   Of them the two types of investigating consciousness accompained by indifference perform five functions such as relinking, life-continumm, decease, retention, and investing.
   The eight great resultants perform four functions such as relinking, life-continumm, decease, and retention.
   The nine Sublime resultants perform three functions such as relinking, life-continuum, and decease.
   The investigating consciousness accompanied by pleasure perform two functions such as investigating and retention.
   Similarly the determining consciousness perform two functions such as determining and apprehending.
   All the remaining types of consciousness-javana, three mind-elements, and five sense-impressions-preform only one function as they arise.

   The types of consciousness are declared to be fourteen according to functions such as relinking and so forth, and ten according to classification.
   It is stated that those perform one function are sixty-eight; two functions, two; three functions, nine; four functions, eight; and five functions, two respectively.

Summary of Roots
   In the summary of roots there are six, namely, attachment, hatred, ignorance, non-attachment, goodwill, and wisdom.
   Therein eighteen types of consciousness are without roots, namely, five door apprehending, the twice five-fold sense impressions, receiving, investigating, determining and smiling.
   All remaining seventy-one types of consciousness are with roots.
   Of them the two types of consciousness associated with Kicca Sangaho
   Kicca-sangahe kiccani nama patisandhi-bhavanga-avajjana-dassana-savana-ghayana-sayana-phusana-sampaticchana-santirana-vottapana-javana-tadalambana-cutivasena cuddasavidhani bhavanti.
   
   Patisandhi-bhavanga-avajjanapacavianatthanadivasena pana tesam dasadha thanabhedo veditabbo.

   Tattha dve upekkhasahagatasantiranani c'eva attha mahavipakani ca nava ruparupavipakani c'ati ekunavisati cittani patisandhi-bhavanga-cutikiccani nama.

   Avajjanakiccani pana dve.  Tatha dassana-savana-ghayana-sayana-phusana-sampaticchanakiccani a.

   Tini santiranakiccani.
   Manodvaravajjanam 'eva pacadvare votthapanakiccam sadheti.

   Avajjanadvaya-vajjanam kusalakusalakriya cittani pacapannasa javanakiccani.

   Atthamaha-vipakani c'eva saniiranattayac'ati ekadasa tadalambanakiccani.

   Tesu pana dve uppekkhasahagatasantiranacittani patisandhi-bhavanga-cuti-tadarammana-santirana-vasena paca kiccani nama.

   Mahavipakani attha patisandhi-bhavanga-cuti-tadarammana-vasena catukiccani.  Mahaggatavipakani nava patisandhi-bhavanga-cuticvasena tikiccani.
   Somanassa-shagatam santiranam-tadalambanavasena dukiccam.

   Tatha votthapana ca votthapan-avajjanavasena.

   Sesani pana sabbani 'pi javana-manodhatu-ttika-pacavianani yathasambhavam'eka kiccani'ti.

   Patisandhadayo nama kiccabhedena cuddasa
   Dasadha thanabhedena cittuppada pakasita

   Atthasatthi tatha c'eva navatthadve yathakkamam
   Ekadviticatupacakiccatthanani niddise.


Hetu Sangaho
   Hetusangahe hetu nama lobho doso moho alobho adoso amoho c'ati chabbikha bhavanti.
   Tattha pacadvaravajjanadvipacaviana-sampaticchana-santirana-votthapana-hasana-vasena attharasahetuka-cittani nama.

   Sesani sabbani'pi ekasattati cittani sahetukan'eva.

   Tattha'pi dve momuhacittani ekahetukani. Ignorance have only one root.
   The remaining ten immoral types of consciousness and the twelve Sense-sphere Beautiful types of consciousness, dis-connected with wisdom-thus totalling twenty-two-are with two roots.
   The twelve Sense-sphere Beautiful types of consciousness, connected with wisdom, and the thirty-five Sublime and Supramundane types of consciousness totalling forty-seven-are with three roots.
   Attachment, hatred, and ignorance are the three immoral roots.  Similarly non-attachment, goodwill and wisdom are moral and indeterminate.
   It should be understood that eighteen are without roots, two with one root, twenty-two with two roots, and forty-seven with three roots.

Summary of Doors
   In the summary of doors, there are six kinds, namely, eye-door, ear-door, nose-door, tongue-door, and mind-door.
   Therein the eye itself is the eye-door; and so for the ear-door and others.  But bhavanga is called the mind-door.
   Of them forty-six types of consciousness arise accordingly in the eye-door:
	a. five-door apprehending,
	b. eye-consciousness,
	c. receiving,
	d. investigating,
	e. determining,
	f. Sense-sphere javana,
	g. retention.
   Likewise in the ear-door and others forty-six types of consciousness arise such as five-door apprehending, eye-consciousness, and so forth.
   It should be understood that in everyway in the five doors there are fifty-four types of Kamavacara consciousness.
   In the mind-door sixty-seven types of consciousness arise such as mind-door apprehending, fifty-five javanas, and retention.
   Nineteen types of consciousness such as relinking, bhavanga, and decease are without doors.
   Of those (that arise through doors) thirty-six types of consciousness such as twice fivefold sense impressions and the sublime and supramundane javanas are with one door accordingly.
   The three mind-elements arise through five doors.
   Pleasurable investigation, determining, and the Kama-sphere javanas arise through six doors.
   Investigation, accompanied by indifference, and the Great Resultants arise either throught the six doors or without a door.
   The sublime Resultants do arise without a door.
   Thirty-six types of consciousness arise through one door, three throught five, thirty-one throught six, ten through six and without a door, nine wholly free from a door respectively.  In five ways they are shown.

   Sesani dasa adusalacittani c'eva anavippyuttani dvadasa kamavacarasobhanani c'ati dvavisati dvihetukacittani.

   Dvadasa anasampayutta-kamavacarasobhanani c'eva pacatimsamahaggata-lokuttara cittani c'ati sattacattalisa tihetukacittani.

   Lobha doso ca moho ca hetu akusala tayo.  Alobhadosaamoho ca kusalabyakata tatha.  Ahetukattharas'eka hetuka dve dvavisati.  
Dvihetuka mata satta cattalisa tihetuka.

Dvara Sangaho
   Dvarasngahe dvarani nama cakkhudvaram sotadvaram ghanadvaram jivhadvaram kayadvaram manodvara'cati chabbidhani bhavanti.
   Tattha cakkhum'eva cakkhudvaram tatha sotaday sotadvaradini.  Manodvaram pana bhavangam pavuccati.
   Tatthapacadvaravajjana-cakkhuviana-sampaticchana-santirana-votthapana-kamavacarajavana-tadalambanava-sena cha cattalisa cittani cakkhudvare yatharaham uppajjanti.  Tatha pacadvaravajjana-sotavianadivasena sotadvaradisu'pi chacattalis'eva bhavanti.  Sabbatha'pi pacadvare catupaasa cittani kamavacaran'eva'ti veditabbani.

   Manodvarepanamanodvaravajjana-pacapaasajavana-tadalambanavanavasena sattasatthicittani bhavanti.

   Ekunavisati patisandi-bhavanga-cutivasena dvaravimuttani.

   Tesu pana dvipacavianani c'eva mahaggata lokuttarajavanani c'ati chattimsa yatharaham'ekadvarikacittani nama

   Manodhatuttikam pana pancadvarikam.
   Sukhasantirana-votthapana-kamavacarajavanani chadvarikacittani.
   Upekkhasahagata santirana-mahavipakani chadvarikani c'eva dvaravimuttani ca.

   Mahaggatavipakani dvaravimuttan'evati.
   Ekadvarikacittani pacadvarikani ca.  Chadvarika vimuttani vimuttani ca sabbatha.
   Chattimsati tatha tini ekatimsa yathakkamam.  Dasadha navadha c'ati pacadha paridipaye.

Summary of Objects
   In the summary of objects there are six kinds, namely, visible object, audible object, odorous object, sapid object, tangible object and cognizable object.
   Therein form itself is visible object.  Likewise sound and so forth are the audible objects ect.  But cognizable object is sixfold: sensitive (parts of organs), subtle matter, consciousness, mental states, Nibbana, and concepts.
   To all type of eye-door consciousness visible form itself is the object.  That too pertains only to the present.  Likewise sounds and so forth of the ear-door consciousness and so forth also pertain to the present.
   But the six kinds of objects of the mind door consciousness are accordingly present, past, future, and independent of time.
   To the 'door-freed' such as relinking, bhavanga, and decease any of the afore-mentioned six becomes objects as they arise.  They are grasped, mostly throught the six doors, pertaining to the immediately preceding life, as past or present object or as concepts.  They are known as Kamma, a symbol of Kamma', or a symbol of the state of rebirth.
   Of them eye-consciousness and so forth have respectively form and so forth as their single object.  But the three mind-elements have five objects such as form and so forth.  THe remaining Sense-sphere Resultants and the smiling consciousness have wholly Sense-sphere objects.
   The Immorals and the javanas disconnected with knowledge have all objects except the Supramundane objects.
   The Sense-sphere Morals and the super-intellect consciousness know as the fifth jhana have all objects except the Path and Fruit of Arahatship.
   The Sense-sphere Functionals connected with knowledge, super-intellect Functional consciousness and the determining consciousness have in all cases all kinds of objects.
   Amongst the Arupa consciousness the second and fourth have Sublime objects.  All the remaining Sublime types of consciousness have concepts as objects.  The Supramundane types of consciousness have Nibbana as their object.
   Twenty-five types of consciousness are connected with lower objects; six with the Sublime; twenty-one with concepts; eight with Nibbana.
   Twenty are connected with all objects except the Supramundane objects; five in all except with the Highest Path and Fruit; and six with all.
  Sevenfold is their grouping.

Alambana Sangaho
   Alambanasangahe alambanani nama ruparammanam saddarammanam gandharammanam rasarammanam photthabbarammanam dhammarammanam c'ati chabbidhani bhavanti.
   Tattha rupam'eva ruparammanam.  Tatha saddadayo saddarammanadini.  Dhammarammanam pana pasada, sukhumarupa, citta, cetasika, nibbana, paattivasena chaddha sangayhanti.

   Tattha cakkhudvarikacittanam sabbesampi rupam'eva arammanam.  Tacapaccuppannam'eva.  Tatha sotadvarikacittadinam'pi sakkakini.  Tani ca paccuppannani y'eva.  Manodvarikacittanam pana chabbidham'pi paccuppannam'atitam anagatam kalavimutta ca yatharaham'alambanam hoti.

   Dvaravimuttana ca pana patisandhi-bhavanga-cuti sankhatanam chabbidham pi yathasambavam yebhuyyena bhavantare chadvaragahitam paccappannam'atitam paattibhutam va kammam kamma-nimittamgatinimittasammatam alambanam hoti.

   Tesu cakkhuvianadini yathakkamam rupakiekekalambanan' eva.  Manodhatuttikam pana rupadipacalambanam.  Sesani kamavacaravipakani hasanacittac'ati sabbatha'pi kamavacaralambanan'eva.

   Akusalani c'eva nanavippayuttajavanani c'ati lokutta-ravajjita-sabba-lambanani.  anasampayuttakamavacarakusalani c'eva paca-majjhana-sankhatamabhia-kusalac'ati arahatta-magga-phalavajjitasabbalambanani.  Nanasampayutta-kamavacarakriya c'eva kriyabhia-votthapanac'ati sabbatha'pi sabbalambanani.

   Aruppesu dutiyacatutthani mahaggatalambanani.  Sesani mahggatacittani pana sabbani 'pi paattalambanani Lokuttaracittani nibbanalambanaani'ti,

   Pacavisa parittamhi cha cittani mahaggate.  Ekavisati vohare attha nibbanagocare.

   Visanuttaramuttamhi aggamaggaphalujjhite.  Paca saabattha chacceti sattabha tattha sangaho.

There are three planes of existence:
	1. Sensuous sphere (kamaloka)
	   a. Four states of misery (Apaya). 
	   b. The human realm (Manussa)
	   c. Six celestial realms (Devaloka)
	The misery states are called Duggati. The remaining seven states are good states called Sugati.
	2. Form sphere (Rupaloka)
	That which frequents the Rupa sphere is Rupavacara.  There are fifteen cittas pertaining to it. Five are Kusalas, which one can develop in this life itself.  Five are their corresponding Vipakas which are experienced after death in the Rupaloka.  Five are Kriya cittas, which are experienced only by Buddhas and Arahats either in this life or by Arahats in the Rupaloka.
	3. Formless sphere (Arupaloka)
	In Arupaloka there is no body but only mind.  As a rule, both mind and body are interrelated, interdependent and inseparable.  But by will power there is a possibility for the mind to be separated from the body and vice versa temporarily.  Beings born in celestial realms and Form spheres are supposed to posses very subtle material forms.

	Those individuals who are more interested in spiritual development than material are born in congenial places for such development.

9 Types of Insight: Collectively call Patipada anadassana Visuddhi (Purity of Vision in Knowledge of Progress)
	Order of Meditation:
	1. Udaya - Arising of conditioned things,
	2. Vaya - Passing of conditioned things,
	3. Bhanga - Dissolution of conditioned things.
	4. Bhaya - All dissolving things are fearful.
	5. Adinava - Wretchedness and vanity of conditioned world.
	6. Nibbida - Disgustedness with the conditioned world.
	7. Mucitukamyat - Wish to escape from the conditioned world.
	8. Patisankh - Meditating on the three characteristics.
	9. Sankhrupekkh - Having neither attachment nor aversion for any worldy object.
	10. Nibbna

Development of the Jhanas.
	Jhana is the wilful concentration on an object.
	The aspriant selects an object from the list of 40 that appeals most to his temperament.  This object is called Parikamma Nimitta, the preliminary object.  He then concentrates on this object until he is wholly absorbed that all other thoughts are excluded from his mind.  A stage is ultimately reached where he is able to visualize the object with his eyes closed.  The visualized object is called Uggaha nimitta, he continues to concentrate until is becomes a conceptualized object, a Patibhga nimitta.  The difference being that the latter is free from any defects, it has neither color or form, but is just a 'mode of appearance and is born of perception.'

	By continually concentrating on the abstract object he comes into possession of 'proximate concentration' Upacra samdhi.  It is then the five Hindrances to progress; sense-desire - Kmacchanda, hatred - Patigha, sloth and torpor - Th na-Middha, restlessness and brooding - Uddhacca-Kukkucca, and doubts - Vicikicch, are temporarily inhibited.

	Eventually 'ecstatic concentration' Appan Samdhi is acheived and he becomes enwrapt in Jhna, enjoying calm and serenity of one-pointedness.  The mental thought process of Appan Samdhi runs as follows:

	Bhavanga, Manodvrvajjana, Parikamma, Upacra, Anuloma, Gotrabh, Appan.
	When consciousness is arrested (Bhavanga) the Mind door consciousness (Manodvravajjana) takes for it object the Patibhga Nimitta.  The Javana process then starts with either Parikamma or Upacra.  Parikamma is the initial thought-moment when there isn't a Parikamma thought three Phala thought-moments arise; Upacra means proximate, because it is close to the Appan Samdhi.  Anuloma or adaptation thought-moment arises which is in conformity with Appan, where the mind qualifies itself for the final Appan.  Gotrabh means that which subdues the Kma-lineage.  All Javana thought moments up to Gotrabh are Kmvacara thoughts.  After Gotrabh there is only for one moment the Appan thought-moment the leads to ecstatic concentration.  The consciousness lasts for one thought moment and subsides into the Bhavanga state. This consciousness belongs to the Rpa plane and is termed the First Rpa Jhna.  In the case of an Arahant it is a Kriy citta, otherwise it is a Kusala.

	As concentration is developed the second, third, fourth, and fifth Jhnas are obtained.

	The five factors, Vitakka, Vicra, P ti, Sukha, Ekaggat which make up the Appan consciousness, is what is known as jhna.  The second Jhna is without the first factor, Vitakka.  The third is minus the first and second.  The fourth Jhan is minus the first, second, and third.  Fifth has Sukha, happiness/joy replaced with equanimity and Ekaggat only.
 
	The five Jhna Vipkas are the corresponding Resultants of the five Morals.  The are experienced in the Form-sphere and not in the Kma sphere.  Kusala and Kiriy Jhnas could be experienced in Kma sphere continuously even for a whole day.

	To develop the Arpa Jhnas the concentrates on the Patibhga Nimitta.  As he does so a faint light comes from the object.  He will it to expand until it prevades everywhere.  All he sees is this light, which is not real but a concept - Kasinugghtimksa (space issuing forth from the Kasina object), and he concentrates thinking 'kso ananto', 'Infinite is space' until he develops the first Arpa Jhna - Aksnacyantana.

	To develop the second Arpa Jhna he concentrates on the first Arpa Jhna thinking 'Vinam anantam', 'Infinite is Consciousness', until he develops the second Arpa Jhna - Vinacyatana.

	To develop the third Arpa Jhna he take the first Arpa Jhna and thinking 'natthi kici', 'There is nothing whatever'.
	
	The fourth is developed taking the third jhna as object.  The third is so subtle and refined that one is not sure if there is consciousness or not.

	Of the four Arpa Jhnas the first and third have concepts - paatti, infinity of space and nothingness, the second and fourth have the first and third respectively.

	The four Kriya Jhanas are experienced only by Buddhas and Arahants.

                                             Citta - 89
                                                 |
                                                 |
           54____________________________________|15_________12_________8
           |                                     |           |          |
        Kamavacara                         Rupavacara   Arupavacara  Lokuttara
        ___|___________________                  |           |       ___|___
       |             |         |                 |           |      |       |
     Akusula      Aketuka   Sobhana    __________|____       |   Magga    Phala
       12           18        24      |       |       |      |     4        4
  _____|________     |         |    Kusala  Vipaka  Kriya    |              
  |    |        |    |         |      5       5       5      |             
Lobha Patigha  Moha  |         |                             |          
  8     2       2    |         |                   __________|___    
            _________|_____    |                  |        |     |         
            |        |     |   |               Kusala   Vipaka  Kriya         
         Akusala  Kusala Kriya |                 4        4       4        
         Vipaka   Vipaka   3   |                                              
           7        8          |                                            
                _______________|__                                         
               |         |        |                                             
             Kusala   Vipaka   Kriya                                              
               8         8       8                                                    
                                                                               
   54 + 15 + 8 = 89

   kama    |rupa|arupa|lukattara|
     12    |    |     |         | akusala
          8|  5 |  4  |  4      | kusala
     7 8  8|  5 |  4  |  4      | resultant
    1-1-1 8|  5 |  4  |         |kriya 
       
  12 Immoral consc.
   7 Immoral wo/hetu  8 Moral wo/hetu  5 jhana  4 jhana  4 supra path
                      8 Great result   5 jhana  4 jhana  4 supra fruit
                      8 Functional     5 jhana funct. 
   1 immor inv/indiff 1 inv/pleas. 1 inv/indiff                   

	Fifty-two kinds of Cetasika

Mental properties are of 52 kinds.
(a) The Seven Common Properties(Sabba cittaka), so called because on account of being common to all classes of consciousness.
1. phassa - contact
2. vedana - feeling
3. sanna - perception
4. cetana - volition
5. ekaggata - concentration of mind
6. jivita - psychic life
7. manasikara - attention
(b) The six Particulars (pakinnaka) so called because they invariable enter into composition with consciousness.
8. vitakka - initial application
9. vicara - sustained application
10. viriya - effort
11. piti - pleasurable interest
12. chanda - desire-to-do
13. adhimokkha - deciding

The above thirteen kinds are called Mixtures (vimissaka), or 'Unmorals', as they are common to both moral and immoral consciousness in composition.

(c) The fourteen Immorals (papa-jati).
14. lobha - greed
15. dosa - hate
16. moha - dullness
17. ditthi - error
18. mana - conceit
19. issa - envy
20. macchariya - selfishness
21. kukkucca - worry
22. ahirika - shamelessness
23. anottappa - recklessness
24. uddhacca - distraction
25. thina - sloth
26. middha - torpor
27. vicikiccha - perplexity

(d) The twenty-five Morals (kalayanajatika).
28. alobha - disinterestedness
29. adosa - amity
30. amoha - reason
31. saddha - faith
32. sati - mindfulness
33. hiri - modesty
34. ottappa - discretion
35. tatramajihattata - balance of mind
36. kayapassaddhi - composure of mental properties
37. cittapassaddhi - composure of mind
38. kaylahuta - buoyancy of mental properties
39. cittalahuta - buoyancy of mind
40. kayamuduta - pliancy of mental properties
41. cittamuduta - pliancy of mind
42. kayammanata - adaptability of mental properties
43. cittakammanata - adaptability of mind
44. kayapagunnata - proficiency of mental properties
45. cittapagunnata - proficiency of mind
46. kayujukata - rectitude of mental properties
47. cittajukata - rectitude of mind
48. sammakammanata - right action
49. sammavaca - right speech
50. samma-ajiva - right livelihood
The three preceding are called the Three Abstinences
51. karuna - pity
52. mudita - appreciation
The last two are called Illimitables or Appamanna.

	Conceit does not arise in lobha consciousness, together with misbelief.  Ditthi is connected with worng view, while Mna is concerned with egoism.  Dosa (hatred), Iss (envy), Macchriya (avarice), and Kukkucca (brooding) cannot arise with aversion and are only found in a hateful consciousness.

Cetasika is:
	1. that which arises together with consciousness
	2. that which perishes together with consciousness
	3. that which has an identical object with consciousness
	4. that which has a common basis with consciousness.

	No consciousness exists apart from its concomitants.  Both consciousness and its respective co-adjuncts arise and perish simultaneously.  But there are some material qualitites, such as Vitti Rpa (Modes of Intimation) that arise and perish simultaneously with the consciousness.  To exclude them the third property of having a common object has bee attributed.  That which possesses these three characterictics must necessarily be endowed with the fourth - a common basis.

Jivitindriya is that which infuses life in Cetana and other concomitant.
There are two types of Jivitindriya:
	1. Nama-jivitindriya - psychic life.
	2. Rupa-jivitindriya - material life.

One Rupa Jivitindriya lasts for seventeen thought moments(nama-jivitindriyas).
Plant life has a certain kind of Rupa-jivitindriya, but it is not conditioned by past kamma.

Both types arise at the moment of conception and simulations peraious at decease.  With the arising of one Nama-jivitindriya there arise three Rupa-jivitindriya in the case of a human being.
	1. Body decade (Kayadasaka)
	2. Sex decade (bhavadasaka)
	3. Seat decade (Vatthudasaka)


Consciousness that arise according to the bases
	Of the 89 type of consciousness 72 arise either depending on the heart base or without a base.
	30 arise depending on the Heart (hadayavatthu) base.
	1) Akusalavipaka cittani 7 One consciousness, unprompted, accompanied with indifference, and disconnected with wrong view. Upekkhasahagatam, ditthigatavippayuttam, asankharikam ekam.
	Kusalavipaka cittani
	2) 26 Investigating Consciousness, accompanied by pleasure. Somanassasahagatam Santiranacittam
	3) 27 Investigation consciousness, accompanied by indifference. Upekkhasahagatam Santiranacitta c'ati.
	The Eight Great Resulatants Attha Kamavicara Vipaka Cittani
	4) 39 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge. Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
	5) 40 One consciousness, prompted, accompanied with pleasure, and combined with knowledge. Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
	6) 41 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
	7) 42 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayutam, sasankharikam' ekam. 
	8) 43 One consciousness, unprompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, asankharikam ekam.
	9) 44 One consciousness, prompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
	10) 45 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, asankharikam ekam.
	11) 46 One consciousness, prompted, accompanied with indifference and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.
	Akusala Cittani - connected with aversion or illwill - Domanasagagatam
	12) 9. One consciousness, unprompted, accompanied with displeasure, and connected with illwill. Domanassasahagatam patighasampayuttam asankharikam ekam.
	13) 10. One consciousness, prompted, accompanied with displeasure, and connected with illwill. Sasankharikam ekan'ti.
	First Path Consciousness
	14) 82 Sotapatti Path-consciousness. Sotapattimaggacittam.
	15) 30 Smile-producing consciousness, accompanied by pleasure. Somanassasahagatam Hasituppadacitta c'ati.
	Rupacacara Cittani (all 15 types)
	5 Form-sphere Moral Consciousness - Rupavacara Kusala Cittani - 5:
	16) 55 First Jhana Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness. Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Kusalacittam.
	17) 56 Second Jhana consciousness together with sustained application, joy, happiness, and one-pointedness. Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Kusalacittam. 
	18) 57 Third Jhana consciousness together with joy, happiness, and one-pointedness. Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Kusalacittam.
	19) 58 Fourth Jhana consciousness together with happiness and one-pointedness. Sukh 'Ekaggata-sahitam Catutthajjhana-Kusalacittam.
	20) 59 Fifth Jhana consciousness together with equanimity and one-pointedness. Upekkh 'Ekaggata-sahitam Pacamajjhana-Kusalacitta c'ati.
	5 Form-sphere Resultant Consciousness - Rupavacara Vipaka Cittani - 5:
	21) 60 First Jhana Resultant Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness. Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Vipakacitam.
	22) 61 Second Jhana Resultant consciousness together with sustained application, joy, happiness, and one-pointedness. Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Vipakacittam.
	23) 62 Third Jhana Resultant consciousness together with joy, happiness, and one-pointedness. Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Vipakacittam.
	24) 63 Fourth Jhana Resultant consciousness together with happiness and one-pointedness. Sukh 'Ekaggata-sahitam Catutthajjhana-Vipakacittam.
	25) 64 Fifth Jhana Resultant consciousness together with equanimity and one-pointedness. Upekkh 'Ekaggata-sahitam Pacamajjhana-Vipakacitta c'ati. 
	5 Form-sphere Functional Consciousness - Rupavacara Kriya Cittani - 5:
	26) 65 First Jhana Functional Consciousness together with initial application, sustained application, joy, happiness, and one-pointedness. Vitakka-Vicara-Piti-Sukh 'Ekaggata-sahitam Pathamajjhana-Kriyacittam.
	27) 66 Second Jhana Functional consciousness together with sustained application, joy, happiness, and one-pointedness. Vicara-Piti-Sukh 'Ekkaggata-sahitam Dutiyajjhana-Kriyacittam.
	28) 67 Third Jhana Functional consciousness together with joy, happiness, and one-pointedness.  Piti-Sukh 'Ekaggata-sahitamTatiyajjhana-Kriyacittam.
	29) 68 Fourth Jhana Functional consciousness together with happiness and one-pointedness.  Sukh 'Ekaggata-sahitam Catutthajjhana-Kriyacittam.
	30) 69 Fifth Jhana Functional consciousness together with equanimity and one-pointedness.  Upekkh 'Ekaggata-sahitam Pacamajjhana-Kriyacitta c'ati.

	42 types that can occur with or without the heart base:
	Eight Great Kusalas - Attha Kamavacara Kusala Cittani
	1) 31 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge. Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
	2) 32 One consciousness, prompted, accompanied with pleasure, and combined with knowledge. Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
	3) 33 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
	4) 34 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayutam, sasankharikam' ekam.
	5) 35 One consciousness, unprompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, asankharikam ekam
	6) 36 One consciousness, prompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
	7) 37 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, asankharikam ekam.
	8) 38 One consciousness, prompted, accompanied with indifference and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.
	Eight Great Functional - Attha Kamavacara Kriya Cittani. 
	9) 47 One consciousness, unprompted, accompanied with pleasure, and connected with knowledge. Somanassa-sahagatam, anasampayuttam, asankharikam ekam.
 	10) 48 One consciousness, prompted, accompanied with pleasure, and combined with knowledge. Somanassa-sahagatam, anasampayuttam, sasankharikam' ekam.
	11) 49 One consciousness, unprompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayuttam, asankharikam' ekam.
	12) 50 One consciousness, prompted, accompanied with pleasure, and uncombined with knowledge. Somanassa-sahagatam, anavippayutam, sasankharikam' ekam.
	13) 51 One consciousness, unprompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, asankharikam ekam.
	14) 52 One consciousness, prompted, accompanied with indifference, and combined with knowledge. Upekkhasahagatam, anasampayuttam, sasankharikam ekam.
	15) 53 One consciousness, unprompted, accompanied with indifference, and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, asankharikam ekam. 
	16) 54 One consciousness, prompted, accompanied with indifference and uncombined with knowledge. Upekkhasahagatam, anavippayuttam, sasankharikam ekan'ti.
	Akusala Cittani Akusala Cittani 
	17) 1 One consciousness, unprompted, accompanied with pleasure, and connected with wrong view. Somanassa-sahagatam, ditthigatasampayuttam, asankharikam ekam. 
	18) 2 One consciousness, prompted, accompanied with pleasure, and connected with wrong view. Somanassa-sahagatam, ditthigatasampayuttam, sasankharikam' ekam.
	19) 3 One consciousness, unprompted, accompanied with pleasure, and disconnected with wrong view. Somanassa-sahagatam, ditthigatavippayutam, asankharikam' ekam.
	20) 4 One consciousness, prompted, accompanied with pleasure, and disconnected with wrong view. Somanassa-sahagatam, ditthigatavippayutam, sasankharikam' ekam.
	21) 5 One consciousness, unprompted, accompanied with indifference, and connected with wrong view. Upekkhasahagatam, ditthigatasampayuttam, asankharikam ekam.
	22) 6 One consciousness, prompted, accompanied with indifference, and connected with wrong view. Upekkhasahagatam, ditthigatasampayuttam, sasankharikam ekam.
	23) 7 One consciousness, unprompted, accompanied with indifference, and disconnected with wrong view. Upekkhasahagatam, ditthigatavippayuttam, asankharikam ekam.
	24) 8 One consciousness, prompted, accompanied with indifference and disconnected with wrong view. Upekkhasahagatam, ditthigatavippayuttam, sasankharikam ekan'ti.
	25) 11 One consciousness, accompanied with indifference, and connected with doubts. Upekkhasahagatam vicikicchasampayuttam ekam.
	26) 12 One consciousness accompanied with indifference and connected with restlessness. Upekkhasahagatam uddhaccasampayuttam ekan'ti.
	Four Formless sphere Moral Consciousness - Arupavacara Kusala Cittani
	27) 70 Moral Jhana consciousness dwelling on the 'Infinity of Space'. Akasanacayatanakusalacittam.
	28) 71 Moral Jhana consciousness dwelling on the 'Infinity of Mind'. Vianacayatanakusalacittam. 
	29) 72 Moral Jhana consciousness dwelling on 'Nothingness'. Akicaayatanakusalacittam.
	30) 73 Moral Jhana consciousness wherein 'perception neither is or is not'. N'eve saa N'asaayatanakusalacitta, c'ati.
	Four Formless Sphere Functional Consciousness - Arupavacara Kriya Cittani - 4
	31) 78 Functional Jhana consciousness dwelling on the 'Infinity of Space'. Akasanacayatanakriyacittam.
	32) 79 Funcional Jhana consciousness dwelling on the 'Infinity of Mind'. Vianacayatanakriyacittam.
	33) 80 Functional Jhana consciousness dwelling on 'Nothingness'. Akicaayatanakriyacittam.
	34) 81 Functional Jhana consciousness wherein 'perception neither is or is not'. N'eve saa N'asaayatanakriyacitta, c'ati.
	35) 29 Mind-door adverting consciousness. Manodvaravajjanacittam.
	Three Remaining Moral Supramundane Consciousness - Lokuttara Kusala Cittani - 4
	36) 83 Sakadagami Path-consciousness. Sakadagamimaggacittam.
	37) 84 Anagami Path-consciousness. Anagamimaggacittam.
	38) 85 Arahatta Path-consciousness. Arahattamaggacittam.
	Four Resultant Supramundane Consciousness - Lokuttara Vipaka Cittani 
	39) 86 Sotapatti Fruit-consciousness. Sotapattiphalacittam.
	40) 87 Sakadagami Fruit-consciousness. Sakadagamiphalacittam.
	41) 88 Anagami Fruit-consciousness. Anagamiphalacittam.
	42) 89 Arahatta Fruit-consciousness. Arahattaphalacittam.

	4 arise without a base at all.
	4 Formless sphere Resultant Consciousness - Arupavacara Vipaka Cittani
	1) 74 Resultant Jhana consciousness dwelling on the 'Infinity of Space'. Akasanacayatanavipakacittam. 
	2) 75 Resultant Jhana consciousness dwelling on the 'Infinity of Mind'. Vianacayatanavipakacittam. 
	3) 76 Resultant Jhana consciousness dwelling on 'Nothingness'. Akicaayatanavipakacittam. 
	4) 77 Resultant Jhana consciousness wherein 'perception neither is or is not'. N'eve saa N'asaayatanavipakacitta, c'ati.

These thirteen depend on a base and sensory stimulation.
	Mind Element - Manodhatu = 3.
	1) 28 Five Sense-door adverting consciousness, accompanied by indifference. Upekkhasahagatam Pacaddvaravajjanacittam; 
	2) 18 Receiving consciousness, accompanied by indifference. Upekkhasahagatam Sampaticchanacittam.
	3) 25 Receiving consciousness, accompanied by indifference. Upekkhasahagatam Sampaticchanacittam.
	Material Element = 10.
	1) 13 Eye-consciousness, accompanied by indifference. Upekkhasahagatam cakkhuvianam.
	2) Eye-element, cakku-dhatu.
	3) 14 Ear-consciousness. Sotavianam.
	4) Ear-element, sota-dhatu.
	5) 15 Nose-consciousness. Ghanavianam. 
	6) Nose-element, ghana-dhatu.
	7) 16 Tongue-consciousness. Jivhavianam. 
	8) Tongue-element, jivha-dhatu.
	9) 17 Body-consciousness, accompanied by pain. Kukkhasagahatam Kayavianam.
	10) Body-element, kaya-dhatu.

13 depend on a physical base
30 depend on a heart/mind base
42 can either depend on a base or not
 4 do not depend on a base
89 consciousness

Summary of Bases
In the summary of bases, there are six kinds, namely, eye, ear nose, tongue, body and heart.
   All these, too, are found in the Sense-sphere.  But in the Form-sphere three bases - nose, tongue, and body are not found.  In the Formless-sphere no base exists.
   Therein the five elements of sense-impressions lie entirely dependent on the five sensory parts on the organs as their respective bases.  But the mind-element, namely, the five-door averting consciousness and the (two types of) receiving consciousness - rest in dependence on the heart.  Likewise the remaining mind-conscious-element comprising the investigating consciousness, the great Resultants, the two  accompanied by aversion, the first Path consciousness, smiling consciousness, and Form-sphere consciousness, rest in dependence on the heart.
   The remaining classes of consciousness whether Moral, Immoral, Functional, or Supramundane, are either dependent on, or independent of, the heart-base.  The Formless-sphere Resultants are independent of the heart-bases.
   It should be known that in the Sense-sphere seven elements are dependent on the six bases, in the Form-sphere four are dependent on three bases, in the Formless-sphere the one single mind-element is not dependent on any.
   Forty-three arise dependent on a base.  Forty-two arise with or without a base.  The Formless Resultants arise without any base.

Vatthu Sangaho
   Vatthusangahe vatthuni nama cakkhu sota ghana jivha kaya hadayavatthu c'ati chabbidhani bhavanti.
   Tani kamaloke sabbani 'pi labbhanti.  Rupaloke pana ghanadittayam natthi.  Arupaloke pana sabbani 'pi na samvijjanti.
   Tattha pacavianadhatuyo yathakkamam ekantena pacappasadavatthuni nissay'eva pavattanti.  Pacadvaravajjanasampaticchanasankhata pana manodhatu ca hadayam nissitay'eva pavattanti.  Tatha avasesa pana manovianadhatu-sakhata ca santirana-maha-avipaka-patigha-dvayapathama-maggaha-sanarupa-vacaravasena hadayam nissay'eva pavattanti.

   Avasesa kusalakusalakriyanuttaravasena pana nissaya va anissaya Aruppaavipakavasena hadayam anissay'eva'ti.

   Chavatthu nissita kame satta rupe catubbidha.   Ti vatthu nissitaruppe dhatveka nissita mata.

   Tecattalisa nissaya dve cattalisa jayare.  Nissaya ca anissaya paka'ruppa anissita'ti.    

INDIVIDUALS - PUGGALO

Arahats have 44 types of consciousness.  They are called Asekha.
Anagama, Sadagama, and Sotohanna have 56(?) types.  They are called Sekha.
Puthujjanas are of three types:
	Animals have 36 types of consciousness.  They have Kusalas but do not have Vipakas or Kriyas. They are known as Ahetuka, Rootless.
	Mentally handicap have 41 types.  They are known as Dwihetuka, or of two roots.
	Normal people have 45 types.  They are known as Tihetuka, or of three roots.




(Abhijjha) (9)
(Adinnadana), (9)
(aniccata) (2)
(anipphanannarupa). (2)
(avijja) (3)
(Ayatana) (3)
(bhanga) (2)
(Bhava) (3)
(bhavadasaka) (20)
(hadya-vatthu) (1)
(itthibhava) (1)
(Jara-Marana) (3)
(jarata) (2)
(Jati) (3)
(Javana) (8), (10-12)
(Javana). (10)
(Javanas) (13), (18)
(kalayanajatika). (4)
(Kamesumicchacara) (9)
(kammaata) (2)
(Kayadasaka) (20)
(kayaniatti) (2)
(lahuta) (2)
(lakkhanarupa) (2)
(Micchaditthi) (9)
(muduta) (2)
(Musavada) (9)
(Nama-Rupa) (3)
(nipphannnarupa), (2)
	(Panatipata) (9)
	(Pharusavaca) (9)
	(Phassa) (3)
	(Pisunavaca) (9)
	(pumbhava) (1)
	(Samphappalapa) (9)
	(samyojana) (9)
	(sankharas) (3)
	(santati) (2)
	(sudda-atthaka) (2)
	(Tanha) (3)
	(thiti) (2)
	(upacaya) (2)
	(Upadana) (3)
	(uppada) (2)
	(vagiviatti) (2)
	(Vatthudasaka) (20)
	(Vedana) (3)
	(viana) (3)
	(viatti) (2)
	(Vyapada) (9)
	Adhimokkha (4)
	Adinava (19)
	Adosa (4)
	Ahara (1)
	Aharaja (2)
	Ahetuka (10)
	Ahirika (4)
	Akasa (2), (5)	Akusala (9), (10)
	Alobha (4)
	Amoha (4)
	Anagami (9), (19)
	Anagamimaggacittam (19)
	Anagamiphalacittam (19)
	Anottappa (4)
	Apo (1)
	Appamanna (4)
	Arahat (9)
	Arahatta (19)
	Arahattamaggacittam (19)
	Arahattaphalacittam (19)
	Arising (2)
	Arupacacaram (7)
	Arupajhana (13)
	Aruparaga (9)
	Aryan (9)
	Asankharikam (9)
	Avajjana (10)
	Avijja (9)
	Avijjapaccaya (6)
	avinibhoga (1), (2)
	Bhanga (19)
	Bhava-paccaya (6)
	Bhavanga (9), (11), (13)
	Bhaya (19)
	Cakkhu (1)
	Cakkhuvianam (10)
	catuja (1)
	Cetana (3)
	Cetasika (3), (5), (19)
	Chanda (4)
	Citta (1)
	Cittaja (2)
	Cittajakalpa (2)
	Cittajukata (4)
	Cittakammanata (4)
	Cittalahuta (4)
	Cittamuduta (4)
	Cittapagunnata (4)
	Cittapassaddhi (4)
	Continuity (2)
	Cuti (9), (11), (13)
	Decay (2)
	Disa (5)
	Dissolution (2)
	Ditthi (4)
	Ditthigatasampayuttam (9)
	Ditthigatavippayutam (9)
	Domanassasahagatam (9)
	Dosa (4)
	Dose (1)
	Dukkha (3)
	Ekaggata (3)
	Femminity (1)
	Fetters (6)
	Gandha (1)
	Ghana (1)
	Ghanavianam (10)
	Ghosts (5)
	Hadaya-vatthu (2)
	Hasituppadacitta (10)
	Hiri (4)
	Impermanence (2)
	Iphothavva (1)
	Issa (4)
	Jaramaranam (6)
	Jati-paccaya (6)
	Javana (5), (8)
	Jivha (1)
	Jivhavianam (10)
	Jivita (1-3)
	Jivitindriya (20)
	Kala (5)
	Kamaraga (9)
	Kamavacara (16)
	Kamavacara-Cittani (9)
	Kamavacaram (7)
	Kamma (1)
	Kammaja (2)
	Karuna (4)
	Kaya (1)
	Kaya-viutti-lahuta-di-dwadasaka (2)
	Kayammanata (4)
	Kayamuduta (4)
	Kayapagunnata (4)
	Kayapassaddhi (4)
	Kayavianam (10)
	Kayaviuttinavaka (2)
	Kaylahuta (4)
	Kayujukata (4)
	Khanika (7)
	Khuddaka (7)
	Kukkhasagahatam (10)
	Kukkucca (4)
	Kusala (10)
	Kusalavipakam (10)
	Lahuta-di-ekadasaka (2)
	Lobe (1)
	Lobha (4)
	Lokiya (5)
	Lokuttara (18)
	Lokuttaram (7)
	Macchariya (4)
	Magga (3)
	Mahavipakani (15)
	Majjhima-patipada (2)
	Majjhimapatipada (3)
	Mana (4), (9)
	Manasikara (3)
	Manodvaravajjana (4)
	Manodvaravajjanacittam (10)
	Masculinity (1)
	Middha (4)
	Moha (4)
	Mohe (1)
	Mudita (4)
	Nama-jivitindriya (20)
	Nama-rupa-paccaya (6)
	Nibbana (5)
	Nibbida (19)
	Nimitta (5)
	Nirodha (3)
	anasampayuttam (10)
	Oja (1)
	Okkantika (7)
	Olarikarupam (1)
	Ottappa (4)
	pakinnaka (3)
	Pancadvaravajjana (4)
	Pannatti (5)
	Pacaddvaravajjanacittam (10)
	Papahetukamuttani--Sobhanani'ti (10)
	Pathavi (1)
	Patigha (9)
	Patighasampayuttacittani (9)
	Patighasampayuttam (9)
	Patisandhi (9), (11)
	(Patisandhi, (13)
	Patisankha (19)
	Pharana (7)
	Phassa (3)
	Phassa-paccaya (6)
	Piti (4)
	Process(Upatti-bhava (3)
	Properties(Sabba (3)
	Rasa (1)
	Rupa (1), (5)
	Rupa-jivitindriya (20)
	Rupakalapa (1)
	Ruparaga (9)
	Rupavacara (18)
	Rupavacaram (7)
	Sadda (1), (2)
	Saddha (4)
	Sakadagami (9), (19)
	Sakadagamimaggacittam (19)
	Sakadagamiphalacittam (19)
	Sakkayaditthi (9)
	Salayatana-paccaya (6)
	Samma-ajiva (4)
	Samma-ditthi (2)
	Samma-samadhi (2)
	Samma-samkappa (2)
	Samma-sati (2)
	Samma-vayama (2)
	Sammakammanata (4)
	Sammavaca (4)
	Sampaticchanacittam (10)
	Samudaya (3)
	Samuha (5)
	Sankhara-paccaya (6)
	Sanna (3)
	Santhana (5)
	Santirana (5), (9)
	Santirana (9)
	Santiranacitta'c'ati (10)
	Sasankharikam (9)
	Sati (4)
	Somanassa-sahagatam (9)
	Somanassasahagatam (10)
	Sota (1)
	Sotapanna (9)
	Sotapatti (19)
	Sotapattimaggacittam (18)
	Sotapattiphalacittam (19)
	Sotavianam (10)
	Static (2)
	Sudda-atthaka (2)
	Suddhatthaka (1)
	Sukhumarupam (1)
	Tadalammana (5)
	Tadarammana (9)
	Tanha-paccaya (6)
	Tatramajihattata (4)
	Tezo (1)
	Thina (4)
	Three (4)
	Ubbega (7)
	Udaya (19)
	Uddhacca (4), (9)
	Uddhaccasampayuttam (9)
	Ultimates (6)
	Upadana-paccaya (6)
	Upekkha (19)
	Upekkhasahagatam (9), (10)
	Utu (1)
	Utuja (2)
	Vaci-viutti-dasaka (2)
	Vaci-viutti-sadda-lahuta-di-teradasaka (2)
	Vagiviatti (2)
	Vaya (19)
	Vayo (1)
	Vedana (3)
	Vedana-paccaya (6)
	Vicara (3)
	Vicikiccha (4), (9)
	Vicikicchasampayuttam (9)
	Viana (5)
	Viana-paccaya (6)
	Viutti (2)
	Vipak'ahetuka (10)
	Vipaka (10)
	Viriya (3)
	Vitakka (3)
	Votthabbana (10)
 